function FileData_Pairs(x)
{
x.t("supports","simple");
x.t("supports","two");
x.t("modes","unsecured");
x.t("root","certificate");
x.t("active","unsigned");
x.t("https","certificate");
x.t("x.509","certificate");
x.t("activate","secured");
x.t("key","customer");
x.t("12.2","execution");
x.t("mode","supports");
x.t("mode","time");
x.t("mode","default");
x.t("mode","untrusted");
x.t("mode","device");
x.t("mode","secured");
x.t("mode","trusted");
x.t("mode","condition");
x.t("interface","device");
x.t("customer","root");
x.t("customer","activate");
x.t("customer","sends");
x.t("customer","marked");
x.t("providing","domain");
x.t("time","module");
x.t("public","key");
x.t("verification","mes");
x.t("execution","https");
x.t("execution","untrusted");
x.t("execution","control");
x.t("inside","module");
x.t("connection","permitted");
x.t("siemens","supplies");
x.t("default","configuration");
x.t("start","java");
x.t("signature","addition");
x.t("signature","device");
x.t("access","java-api");
x.t("(midlets)","secured");
x.t("command","public");
x.t("command","switch");
x.t("security","12.2");
x.t("security","mode");
x.t("security","command");
x.t("unsecured","mode");
x.t("simple","protection");
x.t("permitted","tcp/ip-socket");
x.t("permitted","standard");
x.t("remove","certificate");
x.t("12.5.3","untrusted");
x.t("existence","certificate");
x.t("untrusted","domain");
x.t("untrusted","midlets");
x.t("untrusted","midlet");
x.t("sends","root");
x.t("tcp/ip-socket","connection");
x.t("standard","behavior");
x.t("examines","command");
x.t("certificate","x.509");
x.t("certificate","verification");
x.t("certificate","inside");
x.t("certificate","command");
x.t("certificate","secured");
x.t("certificate","module");
x.t("device","interface");
x.t("device","customer");
x.t("device","existence");
x.t("device","examines");
x.t("device","accept");
x.t("device","changes");
x.t("device","starts");
x.t("addition","device");
x.t("marked","signature");
x.t("concept","providing");
x.t("activated","java");
x.t("supplies","modules");
x.t("commands","customer");
x.t("accept","special");
x.t("domain","https");
x.t("domain","untrusted");
x.t("domain","concept");
x.t("domain","activated");
x.t("domain","domain");
x.t("domain","http-connection");
x.t("domain","section");
x.t("domain","limited");
x.t("domain","unsigned");
x.t("control","12.2");
x.t("control","java");
x.t("http-connection","permitted");
x.t("changes","mode");
x.t("changes","unsecured");
x.t("section","12.5.3");
x.t("switch","security");
x.t("switch","untrusted");
x.t("midlets","active");
x.t("midlets","domain");
x.t("assigned","domain");
x.t("secured","mode");
x.t("environment","supports");
x.t("java","security");
x.t("java","environment");
x.t("java","applications");
x.t("trusted","midlet");
x.t("configuration","insert");
x.t("modules","unsecured");
x.t("condition","secured");
x.t("valid","signature");
x.t("mes","remove");
x.t("module","customer");
x.t("module","siemens");
x.t("module","start");
x.t("module","changes");
x.t("protection","domain");
x.t("java-api","untrusted");
x.t("two","modes");
x.t("applications","(midlets)");
x.t("applications","valid");
x.t("midlet","execution");
x.t("midlet","assigned");
x.t("starts","java");
x.t("special","commands");
x.t("limited","access");
x.t("behavior","module");
x.t("unsigned","midlets");
x.t("unsigned","midlet");
x.t("insert","certificate");
}
